Commit ca4a2b4d authored by Brad King's avatar Brad King Committed by Kitware Robot

Merge topic 'doc-developer-git-version'

ab5456f4 Documentation: Update required Git version to 1.7.2
Acked-by: Kitware Robot's avatarKitware Robot <kwrobot@kitware.com>
Acked-by: Ben Boeckel's avatarBen Boeckel <ben.boeckel@kitware.com>
Reviewed-by: Utkarsh Ayachit's avatarUtkarsh Ayachit <utkarsh.ayachit@kitware.com>
Merge-request: !104
parents 499e9f43 ab5456f4
......@@ -8,7 +8,7 @@ Main Tasks
----------
* [Install Git](http://public.kitware.com/Wiki/Git/Download) -
Git 1.6.6 or greater is preferred (required for development)
Git 1.7.2 or greater is preferred (required for development)
* [Download VTK](download.md) - Users start here
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment